
html[lang="ru"] #wb_header { height: 155px; }
html[lang="ru"] #wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center top; }
html[lang="ru"] #wb_main { height: 860px; padding-bottom: 100px; }
html[lang="ru"] #wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="ru"] #wb_footer { height: 68px; }
html[lang="ru"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/f2452da4e19ddeff3f44131b644a1076.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/b5286735e2a00047085c02a0007cca0d.png") no-repeat scroll center bottom; }
html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 1200px; min-height: 1083px; }
html[lang="ru"] .wb_cont_inner { width: 1200px; }
html[lang="ru"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
html[lang="ru"] .root { height: 983px; min-height: 1083px; }
#wb_element_instance141 { top: 108px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; z-index: 1013; }
#wb_element_instance141 > ul { display: block; }
#wb_element_instance141 ul { background: #000000 none no-repeat scroll center center; border: 1px none #000000; }
#wb_element_instance141, #wb_element_instance141 ul { text-align: left; }
#wb_element_instance141 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance141 li { margin: 0px 0px 0px 0px; }
#wb_element_instance141 li a { text-transform: none; border: 0px none #000000; padding: 16px 25px 18px 25px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll right center; }
#wb_element_instance141 li.over > a, #wb_element_instance141 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #e95201; line-height: 16px; background: #ffffff none no-repeat scroll center center; }
#wb_element_instance141 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #e95201; line-height: 16px; background: #ffffff none repeat scroll left top; }
#wb_element_instance141:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance141:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance141:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance142 { top: 4px; left: 10px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 397; }
#wb_element_instance143 { top: 37px; left: 10px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 395; }
#wb_element_instance144 { top: 64px; left: 10px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 396; }
#wb_element_instance145 { top: 30px; left: 830px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 398; }
#wb_element_instance146 { top: 60px; left: 830px; min-width: 348px; width: 348px; min-height: 24px; height: 24px; display: block; z-index: 400; }
#wb_element_instance147 { top: 20px; left: 396px; min-width: 411px; width: 411px; min-height: 53px; height: 53px; display: block; z-index: 810; }
#wb_element_instance148 { top: 40px; left: 0px; min-width: 271px; width: 271px; min-height: 29px; height: 29px; display: block; z-index: 804; }
#wb_element_instance149 { top: 40px; left: 380px; min-width: 280px; width: 280px; min-height: 192px; height: 192px; display: block; z-index: 245; }
#wb_element_instance150 { top: 40px; left: 90px; min-width: 260px; width: 260px; min-height: 160px; height: 160px; display: block; z-index: 246; }
#wb_element_instance150 img { width: 260px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance151 form .form-area-field { height: 88px; }
#wb_element_instance151 { top: 290px; left: 10px; min-width: 628px; width: 628px; min-height: 288px; height: 288px; display: block; z-index: 239; }
#wb_element_instance152 { top: 237px; left: 380px; min-width: 280px; width: 280px; min-height: 43px; height: 43px; display: block; z-index: 247; }
#wb_element_instance153 { top: 40px; left: 820px; min-width: 360px; width: 360px; min-height: 277px; height: 277px; display: block; z-index: 248; }
#wb_element_instance154 { top: 332px; left: 820px; min-width: 380px; width: 380px; min-height: 327px; height: 327px; display: block; z-index: 249; }
#wb_element_instance155 { top: 89px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance142 p:last-child { margin-bottom: 0; }
#wb_element_instance143 p:last-child { margin-bottom: 0; }
#wb_element_instance144 p:last-child { margin-bottom: 0; }
#wb_element_instance145 p:last-child { margin-bottom: 0; }
#wb_element_instance146 p:last-child { margin-bottom: 0; }
#wb_element_instance147 p:last-child { margin-bottom: 0; }
#wb_element_instance148 p:last-child { margin-bottom: 0; }
#wb_element_instance149 p:last-child { margin-bottom: 0; }
#wb_element_instance150 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance151 form td { text-align: right; }
#wb_element_instance151 form tr.area-row > th { height: 1%; }
#wb_element_instance151 form tr.area-row > td { height: 1%; }
#wb_element_instance151 form tr.form-footer > td { height: 20px; }
#wb_element_instance152 p:last-child { margin-bottom: 0; }
#wb_element_instance153 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
